﻿
@media only screen and (min-width : 768px) {
    .respPage_MainHeader div {
        display: inline-block;
    }
}

@media only screen and (min-width : 100px) and (max-width : 768px) {
    .respPage_MainHeader div {
        display: table-cell;
    }

    .respPage_MainHeader a {
        display: table-cell;
    }

    .conferencesImg {
        float: left;
        margin-right: 0px !important;
        display: none !important;
    }

    .conftitle {
        width: 100% !important;
    }

    #content-wrapper .innerPageHead {
        display: table-row;
    }
}

.header-container.conferences {
    width: 300px;
}

/*.fixForCaretDown {
    position: relative;
    z-index: 1;
}*/

.conferenceButton {
    float: left;
    padding-left: 10px;
}

.conferencessort {
    width: 100% !important;
    margin-right: auto !important;
    display: block;
}



.firstSectionContainer {
    border-radius: 3px;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 15px;
    padding-bottom: 24px;
    background-color: #eaeff3;
    position: relative;
    z-index: 0;
}



.conferenceCaretDown {
    Font-size: 23px;
    Color: #07bac8;
    position: relative;
    left: 23px;
    top: 3px;
    z-index: -1;
}

.conf-item-container em {
    Color: #07bac8;
    Font-size: 20px;
    padding-left: 5px;
    padding-bottom: 5px;
}

.conf-item-container {
    padding-top: 10px;
    padding-bottom: 30px;
}

    .conf-item-container > div {
        *display: inline;
    }

.conf-mainitem {
    width: 210px;
    padding-left: 10px;
    padding-right: 10px;
}

.conferencesIcon {
    Color: #07bac8;
}

.conferencesImg {
    float: left;
    vertical-align: baseline;
}

.seperator {
    overflow: hidden;
}

    .seperator hr {
        display: block;
        width: 102%;
        color: gray;
    }

.conftitle {
    Color: #19323f;
    Font-size: 22px;
    Font-weight: bold;
    display: block;
    width: 630px;
    padding-bottom: 5px;
}

.confdetails {
    color: #333;
    font-family: Arial;
    font-size: 20px;
    font-weight: 400;
    line-height: 16px;
}

    .confdetails span {
        Color: #ed474a;
    }

.conf-reg-wrapper {
    vertical-align: middle;
}

.conferencesBrief {
    Color: #404041;
    /*Font-size: 16px;*/
    Font-weight: normal;
    margin-top: 10px;
}

.conf-reg-button {
    Color: #07bac8;
    Font-size: 20px;
    Font-weight: normal;
    float: left;
    padding-left: 16px;
}

    .conf-reg-button a:hover {
        Color: #07bac8;
    }

.header-center > span {
    display: inline-block;
    zoom: 1;
    *display: inline;
    vertical-align: middle;
    float: left;
    padding: 18px 0 0 10px;
}

.conflogo {
    position: absolute;
    margin-top: 17px;
    margin-right: 70px;
}
